Subject: Protocol Action: The One-Time-Password SASL Mechanism to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 13 Oct 1998 08:07:56 -0400

The IESG has approved the Internet-Draft The One-Time-Password SASL
Mechanism <draft-ietf-otp-sasl-02.txt> as a Proposed Standard.  This
document is the product of the One Time Password Authentication Working
Group.

The IESG contact persons are Jeffrey Schiller and Marcus Leech.

Technical Summary
 
 This document defines a One Time Password mechanism to be used with
 "Simple Authentication and Security Layer" (SASL). This provides for a
 standard way for applications which make use of SASL to use one time
 passwords.

Working Group Summary

  There was strong consensus in the working group for this document.

Protocol Quality

  This document was reviewed by Jeffrey I. Schiller for the IESG.